Spec files for Scientific Linux

This repository contains spec files for Scientific Linux packages, both
updates to the spec files required to fix various packaging issues with
the spec files within the release tarballs and the spec files for the
various meta-packages.
